View Issue Details

IDProjectCategoryView StatusLast Update
0003895GNUnetcadet servicepublic2018-06-07 00:24
ReporterChristian GrothoffAssigned ToBart Polot 
PriorityurgentSeveritymajorReproducibilityhave not tried
Status closedResolutionfixed 
Platformi7OSDebian GNU/LinuxOS Versionsqueeze
Product VersionSVN HEAD 
Target Version0.11.0pre66Fixed in Version0.11.0pre66 
Summary0003895: misc cadet assertion violations
Descriptioncadet-3797 ERROR Assertion failed at gnunet-service-cadet_peer.c:1153
cadet-3797 ERROR Assertion failed at gnunet-service-cadet_peer.c:2199
cadet-3797 ERROR Assertion failed at gnunet-service-cadet_peer.c:463
cadet-11374 ERROR Assertion failed at gnunet-service-cadet_connection.c:1581
cadet-3927 WARNING External protocol violation detected at gnunet-service-cadet_tunnel.c:3072.
cadet-3927 WARNING Message `External protocol violation detected at gnunet-service-cadet_tunnel.c:3072.' repeated 3 times in the last 3703 ms


Reported on gnunet-developers. Extact SVN revision not known.
TagsNo tags attached.

Activities

Bart Polot

2015-10-02 05:42

manager   ~0009673

Resolved at r36429.

Issue History

Date Modified Username Field Change
2015-07-16 20:04 Christian Grothoff New Issue
2015-07-16 20:04 Christian Grothoff Status new => assigned
2015-07-16 20:04 Christian Grothoff Assigned To => Bart Polot
2015-07-16 20:08 Christian Grothoff Priority normal => urgent
2015-07-16 20:08 Christian Grothoff Target Version => 0.11.0pre66
2015-10-02 05:42 Bart Polot Note Added: 0009673
2015-10-02 05:42 Bart Polot Status assigned => resolved
2015-10-02 05:42 Bart Polot Fixed in Version => SVN HEAD
2015-10-02 05:42 Bart Polot Resolution open => fixed
2015-10-02 14:33 Christian Grothoff Fixed in Version SVN HEAD => 0.11.0pre66
2018-06-07 00:24 Christian Grothoff Status resolved => closed